Changeset 1064


Ignore:
Timestamp:
Apr 5, 2009, 6:27:32 AM (13 years ago)
Author:
mitchb
Message:
Change to new OpenSUSE nss-ldapd version so we can download and build
other packages again.  Because, you know, when we can't download a
package completely unrelated to what we're doing, our build system
breaks.  We're awesome like that.
File:
1 edited

Legend:

Unmodified
Added
Removed
  • server/fedora/Makefile

    r1035 r1064  
    3939server_arch     = "fedora.stable"
    4040openafs_url     = "http://dl.openafs.org/dl/openafs/1.4.8/openafs-1.4.8-1.1.1.src.rpm"
    41 nss_ldapd_url   = "http://download.opensuse.org/repositories/network:/ldap/openSUSE_Factory/src/nss-ldapd-0.6.4-2.4.src.rpm"
     41nss_ldapd_url   = "http://download.opensuse.org/repositories/network:/ldap/openSUSE_Factory/src/nss-ldapd-0.6.8-2.1.src.rpm"
    4242
    4343.PHONY: minimal-clean
Note: See TracChangeset for help on using the changeset viewer.